[ditz-talk] Errors with new release

William Morgan wmorgan-ditz at masanjin.net
Wed Aug 20 12:46:22 EDT 2008


Reformatted excerpts from Dalton Calford's message of 2008-08-20:
> I get the following error while attempting to perform a ditz init on a
> new git repository
> 
> ditz:37:in 'cloaker_':undefined local variable or method
> 'stop_on_unknown' for #<Trollop::Parser:0xb78245bc> (NameError)

Whoops!

You need to upgrade to Trollop 1.9. I've just published that gem, so it
might take a few hours to percolate through the RubyForge gem servers.
You can always download it directly here:
http://rubyforge.org/projects/trollop/

I've re-released ditz 0.5 in place, with this dependency now expressed.
Hopefully that will work. If not, I'll release a 0.5.1.
-- 
William <wmorgan-ditz at masanjin.net>


More information about the ditz-talk mailing list